Bug 16332 - Korganizer installs doc files in /usr/share
Korganizer installs doc files in /usr/share
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: korganizer (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-16 09:16 EDT by Sammy
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-16 09:16:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2000-08-16 09:16:11 EDT
korganizer-1.1.2-5 installed all documentation files directly into
/usr/share rather than /usr/share/doc/korganizer-* subdirectory.

FYI
Comment 1 Preston Brown 2000-08-30 15:53:38 EDT
fixed in -6 and later.

Note You need to log in before you can comment on or make changes to this bug.